[
    {
        "domain": ".bing.com",
        "expirationDate": 1730202132,
        "hostOnly": false,
        "httpOnly": false,
        "name": "SRCHUSR",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "DOB=20230715&T=1696506133000"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": true,
        "name": "_Rwho",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": true,
        "storeId": null,
        "value": "u=d"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1696589155.533655,
        "hostOnly": false,
        "httpOnly": false,
        "name": "GC",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "yzShbam4uxy8HtZ8A2-AtiIA7qK9V8mHa3_KWYNRwmGXxxlr2EoTULQs7Ma0NElNjX5oM9myacjP2IKfFFbtlQ"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1730202164,
        "hostOnly": false,
        "httpOnly": false,
        "name": "SRCHHPGUSR",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "CW=1061&CH=966&SCW=1061&SCH=796&BRW=S&BRH=M&DPR=1.0&UTC=180&SRCHLANG=ru&PV=10.0.0&PRVCW=1061&PRVCH=925&DM=0&EXLTT=5&HV=1696506165&cdxtone=Creative&cdxtoneopts=h3imaginative,clgalileo,gencontentv3"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1730200484.369762,
        "hostOnly": false,
        "httpOnly": false,
        "name": "ANON",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "A=CC6E3619D673FD465C8ADEA3FFFFFFFF"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723064931,
        "hostOnly": false,
        "httpOnly": false,
        "name": "BCP",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "AD=1&AL=1&SM=1"
    },
    {
        "domain": "www.bing.com",
        "expirationDate": 1725019774.043987,
        "hostOnly": true,
        "httpOnly": false,
        "name": "MicrosoftApplicationsTelemetryDeviceId",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "de420347-cc36-478c-a24c-7aecc28a5185"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": false,
        "name": "_SS",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": true,
        "storeId": null,
        "value": "SID=34C921687F5D654F2F2932C97E8E64D5&R=0&RB=0&GB=0&RG=0&RP=0"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": false,
        "name": "ipv6",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": true,
        "storeId": null,
        "value": "hit=1696509734438&t=4"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": false,
        "name": "dsc",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": true,
        "storeId": null,
        "value": "order=ShopOrderNewsOverShop"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1697714084.369739,
        "hostOnly": false,
        "httpOnly": false,
        "name": "_U",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "1HPkUV2bQr7l7eZGqY86Z1f7dspw7t49qqNFvrNrZXjHVml6rbH5x_E7Bw4SYxDQDmQwwcQ7Kce_r0iCpebMNo-scbMeqa2_NwCRYgELNoinuzIfnpVeVNqyjJhMuNn5OO4UbGZLVg-FB2tCG1lGlfUd32vSDbqUOnn5SeuoSXSHdZJXxUpdWlWh1MDic2NPFOlTjj6zkpSKzflJE2CTmrg"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723159104.481485,
        "hostOnly": false,
        "httpOnly": false,
        "name": "SRCHD",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "AF=NOFORM"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723159104.481465,
        "hostOnly": false,
        "httpOnly": true,
        "name": "_EDGE_V",
        "path": "/",
        "sameSite": null,
        "secure": false,
        "session": false,
        "storeId": null,
        "value": "1"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1728128564.652142,
        "hostOnly": false,
        "httpOnly": false,
        "name": "_RwBf",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "ilt=0&ihpd=0&ispd=0&rc=0&rb=0&gb=0&rg=0&pc=0&mtu=0&rbb=0&g=0&cid=&clo=0&v=6&l=2023-10-05T07:00:00.0000000Z&lft=0001-01-01T00:00:00.0000000&aof=0&o=0&p=BINGCOPILOTWAITLIST&c=MR000T&t=7173&s=2023-06-26T14:04:26.1468783+00:00&ts=2023-10-05T11:42:45.0588177+00:00&rwred=0&wls=2&lka=0&lkt=0&TH=&dci=0&mta=0&wlb=0&e=UAyKmtvRswrq4P8UibnxoYDhaDBuSsUHHC4M6kAxqVtMYnAGel6xuRcR7W4fP53KHr7VCCvE4ehKAcS89fxoYA&A="
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1728665069,
        "hostOnly": false,
        "httpOnly": false,
        "name": "_UR",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "QS=0&TQS=0&cdxcls=0"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": true,
        "name": "_EDGE_S",
        "path": "/",
        "sameSite": null,
        "secure": false,
        "session": true,
        "storeId": null,
        "value": "SID=34C921687F5D654F2F2932C97E8E64D5"
    },
    {
        "domain": "www.bing.com",
        "expirationDate": 1730202171.431431,
        "hostOnly": true,
        "httpOnly": true,
        "name": "MUIDB",
        "path": "/",
        "sameSite": null,
        "secure": false,
        "session": false,
        "storeId": null,
        "value": "23D37764016C6A7A3EC2642B00B16BEB"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723159104.481476,
        "hostOnly": false,
        "httpOnly": true,
        "name": "USRLOC",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "HS=1"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1726505173,
        "hostOnly": false,
        "httpOnly": false,
        "name": "_clck",
        "path": "/",
        "sameSite": null,
        "secure": false,
        "session": false,
        "storeId": null,
        "value": "1il7a6h|2|ff3|0|1355"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1728665070.197043,
        "hostOnly": false,
        "httpOnly": false,
        "name": "_HPVN",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "CS=eyJQbiI6eyJDbiI6MywiU3QiOjAsIlFzIjowLCJQcm9kIjoiUCJ9LCJTYyI6eyJDbiI6MywiU3QiOjAsIlFzIjowLCJQcm9kIjoiSCJ9LCJReiI6eyJDbiI6MywiU3QiOjAsIlFzIjowLCJQcm9kIjoiVCJ9LCJBcCI6dHJ1ZSwiTXV0ZSI6dHJ1ZSwiTGFkIjoiMjAyMy0wOS0xN1QwMDowMDowMFoiLCJJb3RkIjowLCJHd2IiOjAsIkRmdCI6bnVsbCwiTXZzIjowLCJGbHQiOjAsIkltcCI6OH0="
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723745594,
        "hostOnly": false,
        "httpOnly": false,
        "name": "EDGSRCHHPGUSR",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "udstone=Creative&udstoneopts=h3imaginative,dl_edge_prompt,gencontentv3,dl_edge_desc_v2"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1730197692.716947,
        "hostOnly": false,
        "httpOnly": false,
        "name": "MUID",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "23D37764016C6A7A3EC2642B00B16BEB"
    },
    {
        "domain": ".bing.com",
        "expirationDate": 1723159104.481495,
        "hostOnly": false,
        "httpOnly": false,
        "name": "SRCHUID",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": false,
        "storeId": null,
        "value": "V=2&GUID=A84832ED06844A398C82733A24AFCEAE&dmnchg=1"
    },
    {
        "domain": ".bing.com",
        "hostOnly": false,
        "httpOnly": false,
        "name": "WLS",
        "path": "/",
        "sameSite": "no_restriction",
        "secure": true,
        "session": true,
        "storeId": null,
        "value": "C=ebbe354c25505d32&N=NoName"
    }
]